miniCMS 1.10 mc-admin/post-edit.php Query String クロスサイトスクリプティング

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
5.2$0-$5k0.00

miniCMS 1.10内に 問題がある として分類された脆弱性が発見されました。 この問題により影響を受けるのは、ファイル【mc-admin/post-edit.php】に含まれる未知の機能です。 未知の値でQuery Stringの一部として攻撃することが、 クロスサイトスクリプティングを突く攻撃に繋がります。 この問題をCWEでは、CWE-79 と定義しました。 CVEの要約は以下になります。

MiniCMS V1.10 has XSS via the mc-admin/post-edit.php query string, a related issue to CVE-2018-10296 and CVE-2018-16233.
このバグは 2018年12月14日に発見されました。 この脆弱性は 2018年12月27日に「Website」のにて 紹介されました。 アドバイザリーは github.com から入手可能です。

この脆弱性は CVE-2018-20520 として知られています。 CVEの割り当ては 2018年12月27日 に行われました。 攻撃はリモートで開始される場合があります。 技術的詳細情報が入手可能です。 入手できるエクスプロイトツールはありません。 現時点で、脆弱性の構成から考えられる取引価格帯を約$0-$5k米ドルと算出しました。 この脆弱性は、MITRE ATT&CKプロジェクトによって T1059.007 に割り当てられました。

このエクスプロイトツールは 未定義 として宣言されています。 脆弱性は、少なくとも 13 日の間、非公開の0day攻撃ツールとして扱われました。 0dayとして、推定される闇市場取引価格はおよそ $0-$5k でした。 】のプラグインを提供しています。

考えられる回避策が、前として脆弱性の公開後公表されました 。

製品情報編集

タイプ

名前

CPE 2.3情報編集

CPE 2.2情報編集

CVSSv3情報編集

VulDB ベースメタスコア: 5.2
VulDB 一時的なメタスコア: 5.2

VulDB ベーススコア: 4.3
VulDB 一時的なスコア: 4.3
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 6.1
NVD 方向性: 🔍

CVSSv2情報編集

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

NVD ベーススコア: 🔍

悪用する情報編集

クラス: クロスサイトスクリプティング
CWE: CWE-79
ATT&CK: T1059.007

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: 未定義
価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報編集

関心: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

対策情報編集

推奨: 既知の緩和策なし
ステータス: 🔍

0day日時: 🔍

タイムライン情報編集

2018年12月14日 🔍
2018年12月27日 +13 日 🔍
2018年12月27日 +0 日 🔍
2018年12月27日 +0 日 🔍
2018年12月28日 +1 日 🔍
2020年04月24日 +483 日 🔍

ソース情報編集

アドバイザリー: github.com
ステータス: 未定義

CVE: CVE-2018-20520 (🔍)

エントリ情報編集

作成済み: 2018年12月28日 10:40
更新済み: 2020年04月24日 16:12
変更: (1) vulnerability_discoverydate
完了: 🔍

コメント

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Might our Artificial Intelligence support you?

Check our Alexa App!